

.controls {
    margin-bottom: 20px;
}

input, select {
    margin: 5px 0;
    padding: 5px;
}

.file-card {
    border: 1px solid #ddd;
    padding: 12px;
    margin-bottom: 15px;
}

button {
    padding: 6px 10px;
    margin-top: 5px;
    cursor: pointer;
}
.tool-info{
   margin:40px;
   line-height:1.7;
}

.tool-info h2{
   margin-top:25px;
}


@media (max-width:600px) {
    nav{
        width: 100%;
        border-bottom: 1px solid #00C6FF;
        padding: 10px;
        justify-content: space-between;

}
    nav a{
    display: none;
    }
    .nav2{
        background-color: #f3f7fa;
        padding:10px ;
        border-bottom: 1px solid #00C6FF;
        display: flex;
        align-items:center ;
        justify-content: space-evenly;
        position: sticky;
        top: 0;



    }
    .nav2 a{
        text-decoration: none;
        font-weight: 600;
 
    }

    .main{
    width: 80%;
    }
}
